Subject: Re: Issue #727: Section 2.2, 4, & 7 - Miscellaneous & editorial

From: [email-masked] (Scott Bradner)
Date: Sun, 2 Jan 2005 08:19:36 -0500 (EST)

brian asks 
> Perhaps we do indeed need to explicitly limit the
> IAOC Chair to chairing the IAOC. But we almost do - the following paragraph
> says:
> 
>     The chair of the IAOC shall have the authority to manage the
>     activities and meetings of the IAOC.  The IAOC Chair has no formal
>     duty to represent the IAOC, except as directed by IAOC consensus.
> 
> Isn't this enough?

maybe the 2nd sentence change to

  The IAOC Chair does not represent the IAOC (unless directed to do so
  by IAOC consensus) and does not represent the IETF.

"no formal duty" leaves the IAOC chair to do so anyway and it would
be good, in the same place, to say that the IAOC chair does not
represent the IETF

Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: John C Klensin <[email-masked]>
Date: Sun, 02 Jan 2005 12:41:00 -0500

--On Sunday, 02 January, 2005 08:19 -0500 Scott Bradner
<[email-masked]> wrote:

>> IAOC Chair to chairing the IAOC. But we almost do - the
>> following paragraph says:
>> 
>>     The chair of the IAOC shall have the authority to manage
>>     the activities and meetings of the IAOC.  The IAOC Chair
>>     has no formal duty to represent the IAOC, except as
>>     directed by IAOC consensus.
>> 
>> Isn't this enough?
> 
>   The IAOC Chair does not represent the IAOC (unless directed
> to do so   by IAOC consensus) and does not represent the IETF.
> 
> "no formal duty" leaves the IAOC chair to do so anyway and it
> would be good, in the same place, to say that the IAOC chair
> does not represent the IETF

Yes.  "no formal duty" implies that all sorts of representations
can be made and done, it just does not _require_ the Chair to do
it.  As Margaret points out, large dragons have walked through
smaller loopholes in the IETF.  Scott's proposed sentence is
_much_ better.

    john

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 03 Jan 2005 11:47:04 +0100

> smaller loopholes in the IETF.  Scott's proposed sentence is

Sure.

Margaret Wasserman wrote:
 > At 11:37 AM +0100 1/2/05, Brian E Carpenter wrote:
 >
 > Yes, I think so.  That is why I'd prefer to remove the much more
 > open-to-interpretation description of these duties that says that the
 > IAOC Chair will have all of the responsibility and authority "normally
 > associated with" this position.  In the IETF an extensive amount of
 > power, authority and rights have been attributed to various Chair
 > positions that go well beyond chairing committee meetings and
 > representing the consensus of a well-defined group.

Well, let's not get diverted here from the IAOC chair. With the text
as suggested by Scott, I can't see any harm in removing the earlier
phrase as Margaret suggests.

     Brian